\begin{longtable}{p{3cm}p{10cm}}
API & Application Programming Interface \\
COX4 & Cytochrome c oxidase subunit 4, mitochondrial \\
CRUD & Create, Read, Update, Delete \\
CSS & Cascading Style Sheets \\
CSV & Comma-separated values \\
DBMS & Database Management System \\
GPLv3 & GNU General Public License version 3 \\
GUI & Graphical User Interface \\
HTML & Hypertext Markup Language \\
ORM & Object-relational mapper \\
OS & Operating system \\
ROI & Region of Interest \\
SQL & Structured Query Language \\
SSL & Secure Sockets Layer \\
UI & User interface \\
UX & User experience
\end{longtable}
\addtocounter{table}{-1} 
